<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>
</head>

<body>

<div id="page">
 <div id="top">
  <div id="header">
   <div id="logo"><h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1><?php bloginfo('description'); ?></div>
  </div>
  <div id="nav"><ul><li class="page_item"><a href="<?php bloginfo('url'); ?>/"><?php _e('Home'); ?></a></li><?php wp_list_pages('title_li=' ); ?></ul></div>
  <div class="search">
 <form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
   <div style="float:right"><input type="text" value="<?php the_search_query(); ?>" name="s" id="s" />
 <input type="image" src="<?php bloginfo('stylesheet_directory'); ?>/images/srcbtn.gif" align="top" id="searchsubmit"  />
   </div><br clear="all" />
 </form>
  </div><br clear="all" />
 </div>
<table border="0" cellpadding="0" cellspacing="0" align="center" width="100%">
 <tr>
  <td width="210" id="sidebar" valign="top"><ul>

			<?php wp_list_categories('show_count=1&title_li=<h2>Categories</h2>'); ?>
			<li><h2>Archives</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>
			<?php /* If this is the frontpage */ if ( is_home() || is_page() ) { ?>
				<?php wp_list_bookmarks(); ?>
				<li><h2>Meta</h2>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>
			<?php } ?>

		</ul>
  </td>
  <td width="10">&nbsp;</td>
  <td valign="top" id="content">