<?php get_header(); ?>

<?php

if (have_posts()) {

	$post = $posts[0];
	if (is_category()) {
		?><h1>Archive for the '<?php echo single_cat_title(); ?>' Category</h1><?php
	}
	elseif (is_day()) {
		?><h1>Archive for <?php the_time('F jS, Y'); ?></h1><?php
	}
	elseif (is_month()) {
		?><h1>Archive for <?php the_time('F, Y'); ?></h1><?php
	}
	elseif (is_year()) {
		?><h1>Archive for <?php the_time('Y'); ?></h1><?php
	}
	elseif (is_search()) {
		?><h1>Search Results</h1><?php
	}
	elseif (is_author()) {
		?><h1>Author Archive</h1><?php
	}
	elseif (isset($_GET['paged']) && !empty($_GET['paged'])) {
		?><h1>Blog Archives</h1><?php
	}
	?><br /><?php

	while (have_posts()) {
		the_post();
		?>

   <div class="title">
    <div class="left">
    <h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
    <div class="details">Posted by <?php the_author(); ?></div>
    </div>
    <div class="right">
	In <?php the_category(', ') ?><br />
	<?php the_time('j') ?><?php the_time('M'); ?> <?php the_time('y'); ?>
    </div>
    </div><br clear="all" />
   <div class="post"><?php the_content('Full Story &raquo;'); ?>
   <div class="comments"><?php comments_popup_link(__('(0) Comments'), __('(1) Comment'), __('(%) Comments')); ?></div><br clear="all" />
  </div>
<?php

	}
	?>

  <div class="navigation">
   <div style="float:left"><?php next_posts_link('&laquo; Previous Entries') ?></div>
   <div style="float:right"><?php previous_posts_link('Next Entries &raquo;') ?></div>
  </div><?php
 	
} else {
	?>
	
   <div class="title">
    <div class="left"><h1><a href="/">Not Found</a></h1></div>
    <div class="right">&nbsp;</div><br clear="all" />
   </div>
   <div class="post">Sorry, I cant find the page/post you are looking for.</div><?php
}
?>

<?php get_footer(); ?>